package main

import (
	"log"
	"time"

	"git.lxtend.com/qqbot/sqlite3"
	wsclient "git.lxtend.com/qqbot/ws_client"
)

func main() {
	// 创建 WebSocket 客户端
	sqlite3.InitDB()
	client, err := wsclient.NewWebSocketClient("ws", "localhost:3001", "")
	if err != nil {
		log.Print("Error creating WebSocket client:", err)
	}
	defer client.Close()
	for {
		time.Sleep(1000 * time.Second)
	}
}
